# Create event summaries

Create event summaries for a user. Event summaries are used to track the number of times an event has occurred, the first time it occurred and the last time it occurred.

Endpoint: POST /events/summaries
Version: 2.15
Security: bearerAuth

## Header parameters:

  - `Intercom-Version` (string)
    Intercom API version.By default, it's equal to the version set in the app package.
    Enum: "1.0", "1.1", "1.2", "1.3", "1.4", "2.0", "2.1", "2.2", "2.3", "2.4", "2.5", "2.6", "2.7", "2.8", "2.9", "2.10", "2.11", "2.12", "2.13", "2.14"

## Request fields (application/json):

  - `user_id` (string)
    Your identifier for the user.
    Example: "314159"

  - `event_summaries` (object)
    A list of event summaries for the user. Each event summary should contain the event name, the time the event occurred, and the number of times the event occurred. The event name should be a past tense 'verb-noun' combination, to improve readability, for example updated-plan.

  - `event_summaries.event_name` (string)
    The name of the event that occurred. A good event name is typically a past tense 'verb-noun' combination, to improve readability, for example updated-plan.
    Example: "invited-friend"

  - `event_summaries.count` (integer)
    The number of times the event occurred.
    Example: 1

  - `event_summaries.first` (integer)
    The first time the event was sent
    Example: 1671028894

  - `event_summaries.last` (integer)
    The last time the event was sent
    Example: 1671028894

## Response 401 fields (application/json):

  - `type` (string, required)
    The type is error.list
    Example: "error.list"

  - `request_id` (string,null)
    Example: "f93ecfa8-d08a-4325-8694-89aeb89c8f85"

  - `errors` (array, required)
    An array of one or more error objects

  - `errors.code` (string, required)
    A string indicating the kind of error, used to further qualify the HTTP response code
    Example: "unauthorized"

  - `errors.message` (string,null)
    Optional. Human readable description of the error.
    Example: "Access Token Invalid"

  - `errors.field` (string,null)
    Optional. Used to identify a particular field or query parameter that was in error.
    Example: "email"


## Response 200 fields
